{# @var craft \craft\web\twig\variables\CraftVariable #}
{#
/**
 * tickit plugin for Craft CMS
 *
 * Tickets Widget SettingsService
 *
 * @author    Bogdan Nicorici @ TeamExtension
 * @copyright Copyright (c) 2018 Bogdan Nicorici @ TeamExtension
 * @link      http://teamextension.ro
 * @package   Tickit
 * @since     1.0.0
 */
#}

{% import "_includes/forms" as forms %}

{% do view.registerAssetBundle("teamextension\\tickit\\assetbundles\\tickit\\TickitAsset") %}

{{ forms.textField({
    label: 'Message',
    instructions: 'Enter a message here.',
    id: 'message',
    name: 'message',
    value: widget['message']})
}}
